MINOVAES - PRODUCT - Bug #367

Modul Payroll BPJS - Report BPJS TK Karyawan masuk

06/01/2021 05:42 PM - Miss Yana

Status: QA Test

Priority: Urgent

Assignee: Kezia Pawitra Yulianti
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/01/2021
02/10/2022
0%

0.00 hour
2.00 hours

Description
Dear developer,

Mohon bantuannya untuk report BPJS TK Karyawan masuk, tidak ada data yg keluar
Terima kasih.

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Status changed from Assigned to New
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:19 AM - ericsson ericsson
- File RDLREPORT .xlIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:49 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:55 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

07/02/2025
setelah di cek untuk issue ini sudah di kerjakan

makasih mba

#5 - 02/07/2022 01:41 PM - Kezia Pawitra Yulianti
- Due date changed from 06/02/2021 to 02/10/2022

- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Dear Azid,

setelah di lakukan pengecekan, seharusnya ada 1 orang employee dgn emp id 30000132 yang baru hiring/masuk di bulan Feb 2022 dan sudah di

proses running payroll d bulan Feb 2022 tsb.

Namun di dalam report Karyawan Masuk nama employee tsb tidak keluar,

Seharusnys yg muncul di report tsb ada employee yang baru di running pertama kali dgn melihat dari tabel transaksi payroll nya

Tolong perbaikannya ya

Tks

#6 - 03/02/2022 04:40 PM - M Azid Wahyudi
- File clipboard-202203021638-75h0I.png added

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya udah bisa di test ya
#7 - 09/13/2022 05:21 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,

minta tolong d deploy juga yaa ke port demo 61124

Tks
#8 - 09/17/2022 04:36 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
dear mba yaya , udah di deploy ke port demo 61124 ya , bisa di test

perbaikan :
SP

makasih
